[Bug 517884] Re: Please sync qlandkartegt 0.17.0-1 with Debian Unstable

Alessandro Ghersi lex.ghersi at gmail.com
Sat Feb 13 18:37:02 GMT 2010


** Description changed:

  Binary package hint: qlandkartegt
  
  Ubuntu changelog
  
  0.16.0-1
  Published in lucid-release on 2009-12-01
  
  qlandkartegt (0.16.0-1) unstable; urgency=low
  
    * New upstream release.
    * Add a transitional package for upgrades from OLandkarte
      (Closes: #548176).
    * Update debian/copyright for new 3rd-party code.
   -- Ubuntu Archive Auto-Sync < archive at ubuntu.com>   Mon,  30 Nov 2009 23:46:32 +0000
  
  Available diffs
  
      * 0.15.1-1 to 0.16.0-1 (63.2 KiB)
  
  0.15.1-1
  Superseded in lucid-release on 2009-12-01
  
  qlandkartegt (0.15.1-1) unstable; urgency=low
  
    * New upstream release.
  
- 
  ### Debian Changelog
  
  qlandkartegt (0.17.0-1) unstable; urgency=low
-  .
-    * New upstream release.
-    * Adding versioned dependency to qlandkartegt-garmin (>= 0.3.2~).
-    * Add build-dependencies on libexif-dev (for waypoints from geotagged images
-      support) and libdmtx (for waypoints to barcodes support).
-    * Bumped Standards-version to 3.8.4, no changes necessary.
-    * Small fixes for GCC 4.5 compatibility (Closes: #565091).
+  .
+    * New upstream release.
+    * Adding versioned dependency to qlandkartegt-garmin (>= 0.3.2~).
+    * Add build-dependencies on libexif-dev (for waypoints from geotagged images
+      support) and libdmtx (for waypoints to barcodes support).
+    * Bumped Standards-version to 3.8.4, no changes necessary.
+    * Small fixes for GCC 4.5 compatibility (Closes: #565091).
  
   qlandkartegt  (0.16.0-1) unstable; urgency=low
  
     * New upstream release.
     * Add a transitional package for upgrades from OLandkarte
       (Closes: #548176).
     * Update debian/copyright for new 3rd-party code.
  
   -- Michael Hanke <michael.hanke at gmail.com>  Sun, 08 Nov 2009 09:04:04 -0500
  qlandkartegt (0.15.1-1) unstable; urgency=low
  
     * New upstream release.
  
   -- Michael Hanke <michael.hanke at gmail.com>  Tue, 22 Sep 2009 14:48:27 -0400
  qlandkartegt (0.15.0-1) unstable; urgency=low
  
     * New upstream release (Closes: #540306).
     * Bumped Standards-version to 3.8.3.0, no changes necessary.
  
   -- Michael Hanke <michael.hanke at gmail.com>  Tue, 08 Sep 2009 17:14:00
  -0400

** Summary changed:

- Please sync qlandkartegt 0.17.0-1 with Debian Unstable
+ Please sync qlandkartegt 0.17.1-1 with Debian Unstable

** Description changed:

  Binary package hint: qlandkartegt
  
  Ubuntu changelog
  
  0.16.0-1
  Published in lucid-release on 2009-12-01
  
  qlandkartegt (0.16.0-1) unstable; urgency=low
  
    * New upstream release.
    * Add a transitional package for upgrades from OLandkarte
      (Closes: #548176).
    * Update debian/copyright for new 3rd-party code.
   -- Ubuntu Archive Auto-Sync < archive at ubuntu.com>   Mon,  30 Nov 2009 23:46:32 +0000
  
  Available diffs
  
      * 0.15.1-1 to 0.16.0-1 (63.2 KiB)
  
  0.15.1-1
  Superseded in lucid-release on 2009-12-01
  
  qlandkartegt (0.15.1-1) unstable; urgency=low
  
    * New upstream release.
  
  ### Debian Changelog
+ 
+ 
+  qlandkartegt  (0.17.1-1) unstable; urgency=low
+ 
+    * New upstream release.
+ 
+  -- Michael Hanke <michael.hanke at gmail.com>  Sat, 06 Feb 2010 10:08:35
+ -0500
+ 
  
  qlandkartegt (0.17.0-1) unstable; urgency=low
   .
     * New upstream release.
     * Adding versioned dependency to qlandkartegt-garmin (>= 0.3.2~).
     * Add build-dependencies on libexif-dev (for waypoints from geotagged images
       support) and libdmtx (for waypoints to barcodes support).
     * Bumped Standards-version to 3.8.4, no changes necessary.
     * Small fixes for GCC 4.5 compatibility (Closes: #565091).
  
   qlandkartegt  (0.16.0-1) unstable; urgency=low
  
     * New upstream release.
     * Add a transitional package for upgrades from OLandkarte
       (Closes: #548176).
     * Update debian/copyright for new 3rd-party code.
  
   -- Michael Hanke <michael.hanke at gmail.com>  Sun, 08 Nov 2009 09:04:04 -0500
  qlandkartegt (0.15.1-1) unstable; urgency=low
  
     * New upstream release.
  
   -- Michael Hanke <michael.hanke at gmail.com>  Tue, 22 Sep 2009 14:48:27 -0400
  qlandkartegt (0.15.0-1) unstable; urgency=low
  
     * New upstream release (Closes: #540306).
     * Bumped Standards-version to 3.8.3.0, no changes necessary.
  
   -- Michael Hanke <michael.hanke at gmail.com>  Tue, 08 Sep 2009 17:14:00
  -0400

-- 
Please sync qlandkartegt 0.17.1-1 with Debian Unstable
https://bugs.launchpad.net/bugs/517884
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list